{%extends "base.html"%}
{%load static%}
{% block meta %}
  <script src="https://kit.fontawesome.com/a076d05399.js" crossorigin="anonymous"></script>
  <title>HelpDesk</title>
  <style type="text/css">
    *{
      margin : 0;
      padding : 0; 
      box-sizing: border-box;
    }
  body{
      background-color: rgb(255, 255, 255);
      background-position: center;
      background-size: cover;
      /* font-family: "Times New Roman"; */
      /* margin-top: 100px; */
    }
  .addMessage{
      width: 800px;
      position: relative;
      top: 40px;
      background-color: rgb(72, 130, 255);
      margin: auto; 
      color: #ffffff;
      padding: 10px 0px 10px 0px ;
      text-align: center;
      border-radius: 15px 15px 0px 0px;
      box-shadow: 5px 10px 10px rgba(24, 22, 22, 0.3);
      letter-spacing: 2px;
  }

  .main {
      background-color: rgb(255, 255, 255);
      border-radius: 0px 0px 15px 15px;
      box-shadow: 5px 10px 10px rgba(24, 22, 22, 0.3);
      box-shadow:inset;
      position: relative;
      top: 40px;
      width: 800px;
      margin: auto;
  }
    form {
        padding : 10px;
    }
.name {
    margin-left: 20px;
    margin-top: 20px;
    width: 100px;
    color: rgb(82, 78, 78);
    font-size: 20px;
    font-weight: 200;
    letter-spacing: 1.5px;  
}

.input {
    position: relative;
    left: 120px;
    top:-22px;
    line-height: 20px;
    border-radius: 5px;
    padding: 0px 60px 0px 0px;
    
}
.message {
    position: relative;
    left: 120px;
    top:-22px;
    line-height: 20px;
    border-radius: 5px;
    padding: 0px 400px 100px 0px;
}
.button{
    height: 60px;
    margin: 10px 0;
}
.button input {
    position: relative;
    left: 320px;
    top : 20px;
    height: 50%;
    width: 15%;
    font-size: 18px;
    font-weight: 700;
    /* font-family: "Times New Roman"; */
    color: rgb(255, 255, 255);
    border-radius: 2px;
    letter-spacing: 2px;
    text-align: center;
    background-color: rgb(72, 130, 255);
}

nav{
    background-color:rgb(72, 130, 255);;
    height: 70px;
    box-shadow: 0 2px 3px rgba(46, 44, 44, 0.5);
    width: 100%;
    position: relative;
    /* top:-100px; */
}
.logo{
    color: white;
    font-size: 40px;
    line-height: 80px;
    padding: 0 0 0 40px;
    font-weight: bold;
    letter-spacing: 2px;
}
nav ul{ 
    float: right;
    /* margin-right: 50px; */
}
nav ul li{
    position: relative;
    list-style: none;
    display: inline-block; 
}
nav ul li a{
    display: block;
    color: white;
    line-height: 80px;
    font-size: 25px;
    /* font-family: "Times New Roman"; */
    padding: 0px 35px;
    border-radius: 3px;
    text-decoration: none;
}

   </style>
{% endblock meta %}
    
    {% block content %}
    <div class="container">
        <div class="main">
        <div class="card">
          <div class="card-content purple accent-3 white-text">
              <h4> Send Your Feedback</h4>
              <p> Your name will be visible to admin</p>
          </div>
          <div class="card-content">
            <form action = "" method = "POST">
                {% csrf_token %}
                <div id="froma">
                    <h2 class="name" for="froma">From</h2>
                    <input class="" type="text" id="froma" name="froma"></label><br>
                    </div>
                <div id="message">
                    <h2 class="name" for="message">Feedback</h2>
                    <input class="" type="text" id="message" name="message"></label><br>
                    </div>
                <div class="">
                    <input class="btn purple accent-2" type="submit" value="Submit">
                </div>
            </form>
         
            </div>
        </div>
        </div>
      </div>
    

    
    {% endblock content %}
